Uden scoring imod, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC42018-11-042019-02-10984007-0712
RFC32014-11-212015-02-20913005-059
RFC32020-12-062021-02-14702104-047
RFC32013-03-032013-03-31282104-047
RFC22019-09-152019-09-29142006-066
RFC22008-05-182008-08-03772004-046
RFC22014-04-042014-04-17132004-046
RFC22015-05-252015-06-07132004-046
RFC22016-04-032016-04-16132003-036
RFC22014-09-142014-09-26121102-024

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215